.page-id-854 .gform_wrapper.gf_browser_chrome select[multiple=multiple], .page-id-854 .gform_wrapper.gf_browser_safari select[multiple=multiple] {
    height: 140px!important;
}
.gform_wrapper textarea.large {
  	height: 150px!important;
}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0px!important;
}
.gform_wrapper.gf_browser_chrome select, .gform_wrapper textarea {
    padding: 10px 14px!important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: 16px!important;
    padding: 10px 14px!important;
}
.page-subtitle li {
    border-right: 0px solid #ccc !important ;
}
.job_listing-meta li:last-child, .resume-meta li:last-child {
    display: none !important ;
}
li.date-posted {
    display: none !important ;
}
input[type="date"] {
    border: 1px solid #ccc;
    border-radius: 6px;
}
.top_num a {
    color: #fff!important;
}
.wpcf7-recaptcha {
    margin-bottom: 10px!important;
}
.footer-cta {
    margin-top: 0!important;
}
div#primary {
    margin-top: 1em!important;
    margin-bottom: 0!important;
}
.job_types li {
    width: 50%;
    padding: 5px 15px;
    text-align: left;
}
.white_content input[type=email], .white_content input[type=text] {
    border: 1px solid #ccc;
  	padding: 5px 10px;
}
.white_content textarea {
    height: 100px;
  	padding: 5px 10px;
}
.white_content input[type=submit] {
    padding: 10px 15px;
    float: right;
}
.black_overlay {
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    z-index: 1001;
}
.white_content {
    display: none;
    position: fixed;
    bottom: 75px;
    right: 5px;
    max-width: 335px;
  	width: 100%;
    height: auto;
    padding: 16px;
    border: 1px solid #a279c1;
    background-color: white;
    z-index: 1002;
    overflow: auto;
    border-radius: 5px;
}
.enq_btn {
    background: #EBEBEB;
    position: fixed;
    z-index: 999;
    bottom: 25px;
    right: 20px;
    padding: 10px 15px;
    border-radius: 5px;
}
.enq_btn a {
    color: #a279c1;
    font-size: 13px;
    font-weight: 700;
}
.single-job_listing h3.page-subtitle {
    margin-bottom: 0;
    margin-top: 10px!important;
}
#masthead .container {
    padding-top: 5px;
    padding-bottom: 5px;
}
.top_num {
    max-width: 1170px;
    margin: 0 auto;
    text-align: right;
    padding-top: 5px;
	padding-right: 10px;
    color: #fff;
    font-weight: 600;
    font-size: 24px;
	border-bottom: 1px solid #b59de4;
}
.home div#primary{
    margin-top: 0!important;
}
.footer-widgets {
    padding: 1.5em 0;
}
.footer-widgets .col-xs-12.col-md-6.col-lg-3:nth-child(4) {
    display: none!important;
}
.footer-widgets .col-xs-12.col-md-6.col-lg-3:nth-child(3){
    width: 30%;
}
.footer-widgets .col-xs-12.col-md-6.col-lg-3:nth-child(2) {
    margin-left: 100px;
    width: 25%;
}
.footer-widgets .col-xs-12.col-md-6.col-lg-3:nth-child(1) {
    width: 32%;
}
.sponsors {
    width: 48%;
    display: inline-block;
    float: left;
    margin-right: 0px;
}
.content-area ul {
    list-style-image: url('wp-content/uploads/2016/12/bullet_heart.png')!important;
}
.job_listings ul{
	list-style: none!important;
}
.nav-menu--primary a, ul.nav-menu--primary a{
	padding: 8px 5px!important;
  	font: 700 14px Montserrat,sans-serif!important;
}
.site-title > img {
    max-width: 360px!important;
}
.soliloquy-controls-direction {
    display: none;
}

.tp-caption.head-black, .head-black, .tp-caption.head-white, .head-white{
	font-family: "Varela Round",sans-serif!important;
    font-size: 30px!important;
  	text-shadow: 0 0 13px #000!important;
}
.tp-caption.head-cap-black, .head-cap-black, .tp-caption.head-cap-white, .head-cap-white{
	font-family: "Varela Round",sans-serif!important;
    font-size: 20px!important;
  	text-shadow: 0 0 13px #000!important;
}
.tp-button.blue,.purchase.blue{
  	background: none repeat scroll 0 0 #00a9e0;
    border: 3px solid #00a9e0 !important;
    border-radius: 5px !important;
    box-shadow: none;
    color: #fff;
    font-size: 20px !important;
    padding: 15px 40px !important;
    text-decoration: none;
}
.tp-button.blue:hover, .purchase.blue:hover{
	background: none repeat scroll 0 0 transparent;
    border: 3px solid #fff !important;
    border-radius: 5px !important;
    box-shadow: none;
    color: #000;
    font-size: 20px !important;
    padding: 15px 40px !important;
    text-decoration: none;
}
.vc_custom_1423547805365{
	border: 3px dashed #ab8bec;
}
#pv {
    background: none repeat scroll 0 0 #d6c2ff;
    padding: 15px;
}
#eform {
    float: none;
    margin: auto;
    width: 38%!important;
}
input[type="tel"]{
	background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    border-radius: 6px;
    font-size: 16px;
    padding: 10px 14px;
  	width: 100%;
}
input[type="tel"]:focus{
  	border-color: #ab8bec;
}
#others {
    max-width: 50%;
}
span.wpcf7-list-item { 
  	display: block; 
}
.comments-area {
    display: none;
}
.onform br ,.rform-container br{
	display:none!important;
}
.onform input[type=email],.onform input[type=number],.onform input[type=password],.onform input[type=search],.onform input[type=text],.onform  select,.onform  textarea ,.onform input[type=tel],.musicbox:first-child,.musicbox:last-child{
	margin:0 0 5px 0;
}
.Address {
    width: 66.3%;
    float: left;
    margin: 0 8px 0 0;
}
.PostalCode{
    float: left;
    width: 33%;
}
.YourPhoneNumber, .HomePhoneNumber, .WorkPhoneNumber, .VisaType, .Number, #austentry, .license, .stateofissue, .yearsofdriving{
    float: left;
    width: 33%;
    margin: 0 5px 0 5px;
}
#dobsection ,.Age,.mstat,.nofochildren,.typeoflicense,.fullcclass,.redp,.greenp {
    float: left;
    width: 24.5%;
    margin: 0 5px 0 5px;
}
.YourPhoneNumber ,.WorkPhoneNumber ,#dobsection , .nofochildren, .WorkPhoneNumber, #austentry, .VisaType, .license, .yearsofdriving, .typeoflicense, .greenp, .petbox:first-child, .sportsbox:last-child{
	margin:0;
}
p#dobsection,#austentry,#expirydate{
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 0 0 0 10px;
    margin: 0;
    height: 44px;
}
.date-33 input[type=date],.entry-date input[type=date] {
    margin: 0;
    padding: 12px 0 0 0;
    font-size: 14px;
    text-align: center;
}
#dobsection label, #numchild label,#austentry label  {
    font-size: 11px;
    font-weight: normal;
}
.form-heading,#section1,#section2,#section3,#section4,#section5,#section7,#section8,#section9{
	width:100%;
	float:left;
}
.airexpiry input[type=date]{
    padding: 10px 0 0 0;
}
.petbox{
    float: left;
    width: 49%;
    margin: 0 5px 0 0;
}
.petbox .cats,.petbox .dogs{
    float: left;
    width: 88%;
}
.petbox label {
    float: left;
    width: 10%;
   padding: 10px 0 0 0;
}
p#expirydate {
    margin: 0 0 15px 0;
}

div#music,#sports,#age,#section8,#section3a {
    float: left;
    width: 100%;
  margin: 10px 0 10px 0;
}
p.musicbox,p.sportsbox,p.section8box{
    float: left;
    width: 33%;
    margin: 0 5px 0 0;
}
.agebox ,.illness{
    float: left;
    width: 33%;
}
.agebox:nth-child(3), .agebox:nth-child(4), .agebox:nth-child(6), .agebox:nth-child(7), .agebox:nth-child(9), .agebox:nth-child(10),.illness:nth-child(2),.illness:nth-child(2),.illness:nth-child(3),.illness:nth-child(5),.illness:nth-child(6) {
    margin: 0 5px 0 0;
}
span.wpcf7-list-item {
    margin: 0 0 10px 0;
}
.image-row .vc_col-sm-3,.image-row .vc_col-sm-6 {
    padding: 0;
}
.image-row .vc_col-sm-3 img ,.image-row .vc_col-sm-6 img{
    width: 100%;
    height: 265px;
    min-width: 300px;
}
.home .wpb_content_element{
	margin-bottom: 0;
}
.image-row-container .wpb_row{
	margin-bottom:0;
}
.section1 .vc_col-sm-3:first-child,.section1 .vc_col-sm-3:nth-child(4){
	width:17%;
}
.section1 .vc_col-sm-3:nth-child(2),.section1 .vc_col-sm-3:nth-child(3){
	width:30%;
}
.section1 .vc_col-sm-3 h2{
    margin: 0 0 15px 0;
    text-align: center;
    font-weight: bold;
}
.section1 .entry-content p {
    color: #8c8d90;
    line-height: 30px;
}
a#online-registration {
    padding: 20px 40px 20px 40px;
    background-color: #00A9E0;
    color: #fff;
    text-transform: uppercase;
    border-radius: 10px;
    text-decoration: none;
    text-shadow: 0px 0px #000;
    font-size: 20px;
}
a#request_babysit {
    padding: 20px;
    background-color: #00A9E0;
    color: #fff;
    text-transform: uppercase;
    border-radius: 10px;
    text-decoration: none;
    text-shadow: 0px 0px #000;
    font-size: 20px;
}
a#online-registration:hover, a#request_babysit:hover {
    background-color: #6F65A2;
}
p.textmain {
    line-height: 33px;
}
#email-text {
    margin: 50px 0 0 0;
}
.page-title {
    text-align: left;
   	margin: 0 auto;
    max-width: 1170px;
}

/* Gravity Forms*/
.gform_wrapper .top_label li.gfield.gf_one_quarter { float:left; margin-right: 4%; width: 22%; clear:right !important; }
.gform_wrapper .top_label li.gfield.gf_quarter_last { margin-right:0; }
.gform_wrapper .top_label li.gfield.gfield_error.gf_one_quarter { width: 18% }
.gform_wrapper .top_label li.gfield.gf_one_quarter input.medium, .gform_wrapper .top_label li.gfield.gf_one_quarter input.large, .gform_wrapper .top_label li.gfield.gf_one_quarter select.medium, .gform_wrapper .top_label li.gfield.gf_one_quarter select.large { width: 95% }
.gform_wrapper .top_label li.gfield.gf_one_quarter+li.gsection, .gform_wrapper .top_label li.gfield.gf_one_quarter+li.gsection { padding: 16px 0 8px 0 }
.gform_wrapper .top_label li.gfield.gf_one_quarter+li.gfield, .gform_wrapper .top_label li.gfield.gf_one_quarter+li.gfield, .gform_wrapper .top_label li.gfield.gf_one_quarter+li.gfield, .gform_wrapper .top_label li.gfield.gf_one_quarter+.gform_footer, .gform_wrapper .top_label li.gfield.gf_one_quarter+.gform_footer, .gform_wrapper .top_label li.gfield.gf_one_quarter+.gform_footer { clear: both }
/* end Gravity Forms*/

@media only screen and (max-width: 1366px){
  	.page-title {
  		max-width: 1170px;
  	}
  	.enq_btn{
  		right: 30px;
  	}
	.top_num a {
    	color: #fff!important;
	}
}
@media only screen and (max-width: 1024px){
  	.page-title {
  		max-width: 940px;
  	}
  	.site-title{
  		margin: 0 50px 0 0!important;
  	}
  	.nav-menu-primary li a, .nav-menu-primary ul li a{
  		font: 700 16px Montserrat,sans-serif;
  	}
  	a#request_babysit {
    	padding: 20px 15px 20px 15px;
  	}
}
@media only screen and (max-width: 768px){
  	.page-title {
  		max-width: 750px;
  	}
    a#request_babysit {
    	font-size: 15px;
  	}
	a#online-registration {
    	padding: 20px 25px;
	}
  	.footer-widgets .col-xs-12.col-md-6.col-lg-3:nth-child(1) {
    	width: 100%!important;
	}
    .footer-widgets .col-xs-12.col-md-6.col-lg-3:nth-child(2) {
      	margin-left: 0!important;
      	width: 100%!important;
      	text-align: center!important;
  	}
  	.footer-widgets .col-xs-12.col-md-6.col-lg-3:nth-child(3) {
    	width: 100%!important;
    	text-align: center!important;
	}
  	.enq_btn {
    	right: 20px!important;
    	bottom: 20px!important;
	}
  	.page-title {
    	margin: 0 0 0 45px;
	}
}
@media only screen and (max-width: 767px){
    .single-job_listing h2.page-title {
        text-align: center;
        margin: 0;
    }
}
@media only screen and (max-width: 414px){
	.site-title > img {
    	max-width: 300px!important;
	}
  	.job_types li {
    	width: 100%;
  	}
  	.white_content textarea {
    	height: 50px;
	}
  	.enq_btn {
    	right: 5px!important;
  	}
  	.application_details input[type=submit] {
    	padding: 20px 25px!important;
	}
}
@media only screen and (max-width: 375px){
    .site-title > img {
        max-width: 270px!important;
    }
}
@media only screen and (max-width: 320px){
    .site-title > img {
        max-width: 215px!important;
    }
}